### Method

# Gdk DrawContext is_in_frame

#### Declaration [src]

    gboolean
    gdk_draw_context_is_in_frame (
      GdkDrawContext* context
    )

#### Description [src]

Returns `TRUE` if `context` is in the process of drawing to its surface.

This is the case between calls to gdk_draw_context_begin_frame() and gdk_draw_context_end_frame(). In this situation, drawing commands may be effecting the contents of the `context`‘s surface.

#### Return value

Returns: | `gboolean`
| `TRUE` if the context is between gdk_draw_context_begin_frame() and gdk_draw_context_end_frame() calls.